VirtualBox

Ticket #1189 (closed defect: duplicate)

Opened 6 years ago

Last modified 4 years ago

After Instalation

Reported by: jbsabmello Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.4 Keywords:
Cc: Guest type: other
Host type: other

Description

After the installation being successfully, I got this error on ubuntu 7.1 server

Starting up ... PANIC : CPU tool old for this kernel

This is my log

00:00:00.390 VirtualBox 1.5.4 r27034 win.x86 (Dec 29 2007 08:22:17) release log 00:00:00.390 Log opened 2008-02-13T13:37:40.487847600Z 196023190:17:57.602 VBoxSharedClipboard mode: Bidirectional 196023190:17:57.695 * CFGM dump * 196023190:17:57.695 pRoot=00feef78:{/} 196023190:17:57.695 / (level 0) 196023190:17:57.695 Name <string> = "ubunti 7.1 Server" (cch=18) 196023190:17:57.695 UUID <bytes> = "00 53 69 8d 87 b4 22 43 a2 38 cb 69 d2 e9 66 18" (cb=16) 196023190:17:57.695 RamSize <integer> = 0x0000000010000000 (268435456) 196023190:17:57.695 TimerMillies <integer> = 0x000000000000000a (10) 196023190:17:57.695 RawR3Enabled <integer> = 0x0000000000000001 (1) 196023190:17:57.695 RawR0Enabled <integer> = 0x0000000000000001 (1) 196023190:17:57.695 PATMEnabled <integer> = 0x0000000000000001 (1) 196023190:17:57.695 CSAMEnabled <integer> = 0x0000000000000001 (1) 196023190:17:57.695 196023190:17:57.695 PDM/ (level 1) 196023190:17:57.695 196023190:17:57.695 PDM/Drivers/ (level 2) 196023190:17:57.695 196023190:17:57.695 PDM/Drivers/VBoxC/ (level 3) 196023190:17:57.695 Path <string> = "VBoxC" (cch=6) 196023190:17:57.695 196023190:17:57.695 Devices/ (level 1) 196023190:17:57.695 196023190:17:57.695 Devices/pcarch/ (level 2) 196023190:17:57.695 196023190:17:57.695 Devices/pcarch/0/ (level 3) 196023190:17:57.695 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.695 196023190:17:57.695 Devices/pcarch/0/Config/ (level 4) 196023190:17:57.695 196023190:17:57.695 Devices/pcbios/ (level 2) 196023190:17:57.695 196023190:17:57.695 Devices/pcbios/0/ (level 3) 196023190:17:57.695 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.695 196023190:17:57.695 Devices/pcbios/0/Config/ (level 4) 196023190:17:57.695 RamSize <integer> = 0x0000000010000000 (268435456) 196023190:17:57.695 HardDiskDevice <string> = "piix3ide" (cch=9) 196023190:17:57.695 FloppyDevice <string> = "i82078" (cch=7) 196023190:17:57.695 IOAPIC <integer> = 0x0000000000000000 (0) 196023190:17:57.695 PXEDebug <integer> = 0x0000000000000000 (0) 196023190:17:57.695 UUID <bytes> = "00 53 69 8d 87 b4 22 43 a2 38 cb 69 d2 e9 66 18" (cb=16) 196023190:17:57.695 BootDevice0 <string> = "FLOPPY" (cch=7) 196023190:17:57.695 BootDevice1 <string> = "DVD" (cch=4) 196023190:17:57.695 BootDevice2 <string> = "IDE" (cch=4) 196023190:17:57.695 BootDevice3 <string> = "NONE" (cch=5) 196023190:17:57.695 FadeIn <integer> = 0x0000000000000001 (1) 196023190:17:57.695 FadeOut <integer> = 0x0000000000000001 (1) 196023190:17:57.695 LogoTime <integer> = 0x0000000000000000 (0) 196023190:17:57.695 LogoFile <string> = "" (cch=1) 196023190:17:57.695 ShowBootMenu <integer> = 0x0000000000000002 (2) 196023190:17:57.695 196023190:17:57.695 Devices/acpi/ (level 2) 196023190:17:57.695 196023190:17:57.695 Devices/acpi/0/ (level 3) 196023190:17:57.695 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.695 PCIDeviceNo <integer> = 0x0000000000000007 (7) 196023190:17:57.695 PCIFunctionNo <integer> = 0x0000000000000000 (0) 196023190:17:57.695 196023190:17:57.695 Devices/acpi/0/Config/ (level 4) 196023190:17:57.695 RamSize <integer> = 0x0000000010000000 (268435456) 196023190:17:57.695 IOAPIC <integer> = 0x0000000000000000 (0) 196023190:17:57.695 196023190:17:57.695 Devices/acpi/0/LUN (level 4) 196023190:17:57.695 Driver <string> = "ACPIHost" (cch=9) 196023190:17:57.695 196023190:17:57.695 Devices/acpi/0/LUN (level 5) 196023190:17:57.695 196023190:17:57.695 Devices/8237A/ (level 2) 196023190:17:57.695 196023190:17:57.695 Devices/8237A/0/ (level 3) 196023190:17:57.695 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.695 196023190:17:57.695 Devices/pci/ (level 2) 196023190:17:57.695 196023190:17:57.695 Devices/pci/0/ (level 3) 196023190:17:57.695 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.695 196023190:17:57.695 Devices/pci/0/Config/ (level 4) 196023190:17:57.696 IOAPIC <integer> = 0x0000000000000000 (0) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/ (level 3) 196023190:17:57.696 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/Config/ (level 4) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 4) 196023190:17:57.696 Driver <string> = "KeyboardQueue" (cch=14) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 5) 196023190:17:57.696 QueueSize <integer> = 0x0000000000000040 (64) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 5) 196023190:17:57.696 Driver <string> = "MainKeyboard" (cch=13) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 6) 196023190:17:57.696 Object <integer> = 0x0000000001055160 (17125728) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 4) 196023190:17:57.696 Driver <string> = "MouseQueue" (cch=11) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 5) 196023190:17:57.696 QueueSize <integer> = 0x0000000000000080 (128) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 5) 196023190:17:57.696 Driver <string> = "MainMouse" (cch=10) 196023190:17:57.696 196023190:17:57.696 Devices/pckbd/0/LUN (level 6) 196023190:17:57.696 Object <integer> = 0x00000000010551f0 (17125872) 196023190:17:57.696 196023190:17:57.696 Devices/i82078/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/i82078/0/ (level 3) 196023190:17:57.696 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.696 196023190:17:57.696 Devices/i82078/0/Config/ (level 4) 196023190:17:57.696 IRQ <integer> = 0x0000000000000006 (6) 196023190:17:57.696 DMA <integer> = 0x0000000000000002 (2) 196023190:17:57.696 MemMapped <integer> = 0x0000000000000000 (0) 196023190:17:57.696 IOBase <integer> = 0x00000000000003f0 (1008) 196023190:17:57.696 196023190:17:57.696 Devices/i82078/0/LUN (level 4) 196023190:17:57.696 Driver <string> = "MainStatus" (cch=11) 196023190:17:57.696 196023190:17:57.696 Devices/i82078/0/LUN (level 5) 196023190:17:57.696 papLeds <integer> = 0x0000000001054fa8 (17125288) 196023190:17:57.696 First <integer> = 0x0000000000000000 (0) 196023190:17:57.696 Last <integer> = 0x0000000000000000 (0) 196023190:17:57.696 196023190:17:57.696 Devices/i82078/0/LUN (level 4) 196023190:17:57.696 Driver <string> = "Block" (cch=6) 196023190:17:57.696 196023190:17:57.696 Devices/i82078/0/LUN (level 5) 196023190:17:57.696 Type <string> = "Floppy 1.44" (cch=12) 196023190:17:57.696 Mountable <integer> = 0x0000000000000001 (1) 196023190:17:57.696 196023190:17:57.696 Devices/i8254/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/i8254/0/ (level 3) 196023190:17:57.696 196023190:17:57.696 Devices/i8254/0/Config/ (level 4) 196023190:17:57.696 196023190:17:57.696 Devices/i8259/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/i8259/0/ (level 3) 196023190:17:57.696 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.696 196023190:17:57.696 Devices/i8259/0/Config/ (level 4) 196023190:17:57.696 196023190:17:57.696 Devices/apic/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/apic/0/ (level 3) 196023190:17:57.696 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.696 196023190:17:57.696 Devices/apic/0/Config/ (level 4) 196023190:17:57.696 IOAPIC <integer> = 0x0000000000000000 (0) 196023190:17:57.696 196023190:17:57.696 Devices/mc146818/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/mc146818/0/ (level 3) 196023190:17:57.696 196023190:17:57.696 Devices/mc146818/0/Config/ (level 4) 196023190:17:57.696 196023190:17:57.696 Devices/vga/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/vga/0/ (level 3) 196023190:17:57.696 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.696 PCIDeviceNo <integer> = 0x0000000000000002 (2) 196023190:17:57.696 PCIFunctionNo <integer> = 0x0000000000000000 (0) 196023190:17:57.696 196023190:17:57.696 Devices/vga/0/Config/ (level 4) 196023190:17:57.696 VRamSize <integer> = 0x0000000000800000 (8388608) 196023190:17:57.696 CustomVideoModes <integer> = 0x0000000000000000 (0) 196023190:17:57.696 HeightReduction <integer> = 0x0000000000000000 (0) 196023190:17:57.696 196023190:17:57.696 Devices/vga/0/LUN (level 4) 196023190:17:57.696 Driver <string> = "MainDisplay" (cch=12) 196023190:17:57.696 196023190:17:57.696 Devices/vga/0/LUN (level 5) 196023190:17:57.696 Object <integer> = 0x00000000010552b0 (17126064) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/ (level 2) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/ (level 3) 196023190:17:57.696 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.696 PCIDeviceNo <integer> = 0x0000000000000001 (1) 196023190:17:57.696 PCIFunctionNo <integer> = 0x0000000000000001 (1) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/Config/ (level 4) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/LUN (level 4) 196023190:17:57.696 Driver <string> = "MainStatus" (cch=11) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/LUN (level 5) 196023190:17:57.696 papLeds <integer> = 0x0000000001054fb0 (17125296) 196023190:17:57.696 First <integer> = 0x0000000000000000 (0) 196023190:17:57.696 Last <integer> = 0x0000000000000003 (3) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/LUN (level 4) 196023190:17:57.696 Driver <string> = "Block" (cch=6) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/LUN (level 5) 196023190:17:57.696 Type <string> = "HardDisk" (cch=9) 196023190:17:57.696 Mountable <integer> = 0x0000000000000000 (0) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/LUN (level 5) 196023190:17:57.696 Driver <string> = "VBoxHDD" (cch=8) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/LUN (level 6) 196023190:17:57.696 Path <string> = "C:\VirtualBox\ubunti 7.1 Server.vdi" (cch=36) 196023190:17:57.696 196023190:17:57.696 Devices/piix3ide/0/LUN (level 4) 196023190:17:57.697 Driver <string> = "Block" (cch=6) 196023190:17:57.697 196023190:17:57.697 Devices/piix3ide/0/LUN (level 5) 196023190:17:57.697 Type <string> = "DVD" (cch=4) 196023190:17:57.697 Mountable <integer> = 0x0000000000000001 (1) 196023190:17:57.697 196023190:17:57.697 Devices/piix3ide/0/LUN (level 5) 196023190:17:57.697 Driver <string> = "MediaISO" (cch=9) 196023190:17:57.697 196023190:17:57.697 Devices/piix3ide/0/LUN (level 6) 196023190:17:57.697 Path <string> = "C:\Downloads\ubuntu\ubuntu-7.10-server-i386.iso" (cch=48) 196023190:17:57.697 196023190:17:57.697 Devices/pcnet/ (level 2) 196023190:17:57.697 196023190:17:57.697 Devices/pcnet/0/ (level 3) 196023190:17:57.697 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.697 PCIDeviceNo <integer> = 0x0000000000000003 (3) 196023190:17:57.697 PCIFunctionNo <integer> = 0x0000000000000000 (0) 196023190:17:57.697 196023190:17:57.697 Devices/pcnet/0/Config/ (level 4) 196023190:17:57.697 Am79C973 <integer> = 0x0000000000000001 (1) 196023190:17:57.697 MAC <bytes> = "08 00 27 8b b0 a7" (cb=6) 196023190:17:57.697 CableConnected <integer> = 0x0000000000000001 (1) 196023190:17:57.697 196023190:17:57.697 Devices/pcnet/0/LUN (level 4) 196023190:17:57.697 Driver <string> = "MainStatus" (cch=11) 196023190:17:57.697 196023190:17:57.697 Devices/pcnet/0/LUN (level 5) 196023190:17:57.697 papLeds <integer> = 0x0000000001054fc0 (17125312) 196023190:17:57.697 196023190:17:57.697 Devices/pcnet/0/LUN (level 4) 196023190:17:57.697 Driver <string> = "NAT" (cch=4) 196023190:17:57.697 196023190:17:57.697 Devices/pcnet/0/LUN (level 5) 196023190:17:57.697 196023190:17:57.697 Devices/serial/ (level 2) 196023190:17:57.697 196023190:17:57.697 Devices/parallel/ (level 2) 196023190:17:57.697 196023190:17:57.697 Devices/VMMDev/ (level 2) 196023190:17:57.697 196023190:17:57.697 Devices/VMMDev/0/ (level 3) 196023190:17:57.697 Trusted <integer> = 0x0000000000000001 (1) 196023190:17:57.697 PCIDeviceNo <integer> = 0x0000000000000004 (4) 196023190:17:57.697 PCIFunctionNo <integer> = 0x0000000000000000 (0) 196023190:17:57.697 196023190:17:57.697 Devices/VMMDev/0/Config/ (level 4) 196023190:17:57.697 196023190:17:57.697 Devices/VMMDev/0/LUN (level 4) 196023190:17:57.697 Driver <string> = "MainVMMDev" (cch=11) 196023190:17:57.697 196023190:17:57.697 Devices/VMMDev/0/LUN (level 5) 196023190:17:57.697 Object <integer> = 0x00000000010556a8 (17127080) 196023190:17:57.697 196023190:17:57.697 Devices/VMMDev/0/LUN (level 4) 196023190:17:57.697 Driver <string> = "MainStatus" (cch=11) 196023190:17:57.697 196023190:17:57.697 Devices/VMMDev/0/LUN (level 5) 196023190:17:57.697 papLeds <integer> = 0x0000000001054fe0 (17125344) 196023190:17:57.697 First <integer> = 0x0000000000000000 (0) 196023190:17:57.697 Last <integer> = 0x0000000000000000 (0) 196023190:17:57.697 196023190:17:57.697 Devices/AudioSniffer/ (level 2) 196023190:17:57.697 196023190:17:57.697 Devices/AudioSniffer/0/ (level 3) 196023190:17:57.697 196023190:17:57.697 Devices/AudioSniffer/0/Config/ (level 4) 196023190:17:57.697 196023190:17:57.697 Devices/AudioSniffer/0/LUN (level 4) 196023190:17:57.697 Driver <string> = "MainAudioSniffer" (cch=17) 196023190:17:57.697 196023190:17:57.697 Devices/AudioSniffer/0/LUN (level 5) 196023190:17:57.697 Object <integer> = 0x00000000010559d0 (17127888) 196023190:17:57.697 196023190:17:57.697 TM/ (level 1) 196023190:17:57.697 UTCOffset <integer> = 0x0000000000000000 (0) 196023190:17:57.697 196023190:17:57.697 * End of CFGM dump 196023190:17:57.697 Logical host processors: 2, processor active mask: 00000003 196023190:17:57.697 * CPUID dump 196023190:17:57.697 RAW Standard CPUIDs 196023190:17:57.697 Function eax ebx ecx edx 196023190:17:57.697 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 196023190:17:57.697 Hst: 0000000a 756e6547 6c65746e 49656e69 196023190:17:57.697 Gst: 00000001 000006fb 00000800 00000008 0788a1bf 196023190:17:57.697 Hst: 000006fb 01020800 0000e3fd bfebfbff 196023190:17:57.697 Gst: 00000002 05b0b101 005657f0 00000000 2cb43049 196023190:17:57.697 Hst: 05b0b101 005657f0 00000000 2cb43049 196023190:17:57.697 Gst: 00000003 07280202 00000000 00000000 00000503* 196023190:17:57.697 Hst: 00000000 00000000 00000000 00000000 196023190:17:57.697 Gst: 00000004 00000000 00000000 00000000 00000503* 196023190:17:57.697 Hst: 04000121 01c0003f 0000003f 00000001 196023190:17:57.697 Name: GenuineIntel 196023190:17:57.697 Supports: 0-2 196023190:17:57.697 Family: 6 Extended: 0 Effectiv: 6 196023190:17:57.697 Model: 15 Extended: 0 Effectiv: 15 196023190:17:57.697 Stepping: 11 196023190:17:57.697 APIC ID: 0x00 196023190:17:57.697 Logical CPUs: 0 196023190:17:57.697 CLFLUSH Size: 8 196023190:17:57.697 Brand ID: 0x00 196023190:17:57.697 Mnemonic - Description = guest (host) 196023190:17:57.697 FPU - x87 FPU on Chip = 1 (1) 196023190:17:57.697 VME - Virtual 8086 Mode Enhancements = 1 (1) 196023190:17:57.697 DE - Debugging extensions = 1 (1) 196023190:17:57.697 PSE - Page Size Extension = 1 (1) 196023190:17:57.697 TSC - Time Stamp Counter = 1 (1) 196023190:17:57.697 MSR - Model Specific Registers = 1 (1) 196023190:17:57.697 PAE - Physical Address Extension = 0 (1) 196023190:17:57.697 MCE - Machine Check Exception = 1 (1) 196023190:17:57.697 CX8 - CMPXCHG8B instruction = 1 (1) 196023190:17:57.697 APIC - APIC On-Chip = 0 (1) 196023190:17:57.697 Reserved = 0 (0) 196023190:17:57.697 SEP - SYSENTER and SYSEXIT = 0 (1) 196023190:17:57.697 MTRR - Memory Type Range Registers = 0 (1) 196023190:17:57.697 PGE - PTE Global Bit = 1 (1) 196023190:17:57.697 MCA - Machine Check Architecture = 0 (1) 196023190:17:57.697 CMOV - Conditional Move Instructions = 1 (1) 196023190:17:57.697 PAT - Page Attribute Table = 0 (1) 196023190:17:57.697 PSE-36 - 36-bit Page Size Extention = 0 (1) 196023190:17:57.697 PSN - Processor Serial Number = 0 (0) 196023190:17:57.698 CLFSH - CLFLUSH Instruction. = 1 (1) 196023190:17:57.698 Reserved = 0 (0) 196023190:17:57.698 DS - Debug Store = 0 (1) 196023190:17:57.698 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 196023190:17:57.698 MMX - Intel MMX Technology = 1 (1) 196023190:17:57.698 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 196023190:17:57.698 SSE - SSE Support = 1 (1) 196023190:17:57.698 SSE2 - SSE2 Support = 1 (1) 196023190:17:57.698 SS - Self Snoop = 0 (1) 196023190:17:57.698 HTT - Hyper-Threading Technolog = 0 (1) 196023190:17:57.698 TM - Thermal Monitor = 0 (1) 196023190:17:57.698 30 - Reserved = 0 (0) 196023190:17:57.698 PBE - Pending Break Enable = 0 (1) 196023190:17:57.698 Supports SSE3 or not = 0 (1) 196023190:17:57.698 Reserved = 0 (2) 196023190:17:57.698 Supports MONITOR/MWAIT = 1 (1) 196023190:17:57.698 CPL-DS - CPL Qualified Debug Store = 0 (1) 196023190:17:57.698 VMX - Virtual Machine Technology = 0 (1) 196023190:17:57.698 Reserved = 0 (1) 196023190:17:57.698 Enhanced SpeedStep Technology = 0 (1) 196023190:17:57.698 Terminal Monitor 2 = 0 (1) 196023190:17:57.698 Supports Supplemental SSE3 or not = 0 (1) 196023190:17:57.698 L1 Context ID = 0 (0) 196023190:17:57.698 Reserved = 0x0 (0x0) 196023190:17:57.698 CMPXCHG16B = 0 (1) 196023190:17:57.698 xTPR Update Control = 0 (1) 196023190:17:57.698 Reserved = 0x0 (0x1) 196023190:17:57.698 196023190:17:57.698 RAW Extended CPUIDs 196023190:17:57.698 Function eax ebx ecx edx 196023190:17:57.698 Gst: 80000000 80000004 00000000 00000000 00000000 196023190:17:57.698 Hst: 80000008 00000000 00000000 00000000 196023190:17:57.698 Gst: 80000001 00000000 00000000 00000000 00000000 196023190:17:57.698 Hst: 00000000 00000000 00000001 20100000 196023190:17:57.698 Gst: 80000002 65746e49 2952286c 726f4320 4d542865 196023190:17:57.698 Hst: 65746e49 2952286c 726f4320 4d542865 196023190:17:57.698 Gst: 80000003 44203229 43206f75 20205550 45202020 196023190:17:57.698 Hst: 44203229 43206f75 20205550 45202020 196023190:17:57.698 Gst: 80000004 30353736 20402020 36362e32 007a4847 196023190:17:57.698 Hst: 30353736 20402020 36362e32 007a4847 196023190:17:57.698 Gst: 80000005 07280202 00000000 00000000 00000503* 196023190:17:57.698 Hst: 00000000 00000000 00000000 00000000 196023190:17:57.698 Gst: 80000006 07280202 00000000 00000000 00000503* 196023190:17:57.698 Hst: 00000000 00000000 10008040 00000000 196023190:17:57.698 Gst: 80000007 07280202 00000000 00000000 00000503* 196023190:17:57.698 Hst: 00000000 00000000 00000000 00000000 196023190:17:57.698 Gst: 80000008 07280202 00000000 00000000 00000503* 196023190:17:57.698 Hst: 00003024 00000000 00000000 00000000 196023190:17:57.698 Gst: 80000009 07280202 00000000 00000000 00000503* 196023190:17:57.698 Hst: 07280202 00000000 00000000 00000503 196023190:17:57.698 Ext Name: 196023190:17:57.698 Ext Supports: 0x80000000-0x80000004 196023190:17:57.698 Family: 0 Extended: 0 Effectiv: 0 196023190:17:57.698 Model: 0 Extended: 0 Effectiv: 0 196023190:17:57.698 Stepping: 0 196023190:17:57.698 Brand ID: 0x000 196023190:17:57.698 Mnemonic - Description = guest (host) 196023190:17:57.698 FPU - x87 FPU on Chip = 0 (0) 196023190:17:57.698 VME - Virtual 8086 Mode Enhancements = 0 (0) 196023190:17:57.698 DE - Debugging extensions = 0 (0) 196023190:17:57.698 PSE - Page Size Extension = 0 (0) 196023190:17:57.698 TSC - Time Stamp Counter = 0 (0) 196023190:17:57.698 MSR - K86 Model Specific Registers = 0 (0) 196023190:17:57.698 PAE - Physical Address Extension = 0 (0) 196023190:17:57.698 MCE - Machine Check Exception = 0 (0) 196023190:17:57.698 CX8 - CMPXCHG8B instruction = 0 (0) 196023190:17:57.698 APIC - APIC On-Chip = 0 (0) 196023190:17:57.698 10 - Reserved = 0 (0) 196023190:17:57.698 SEP - SYSCALL and SYSRET = 0 (0) 196023190:17:57.698 MTRR - Memory Type Range Registers = 0 (0) 196023190:17:57.698 PGE - PTE Global Bit = 0 (0) 196023190:17:57.698 MCA - Machine Check Architecture = 0 (0) 196023190:17:57.698 CMOV - Conditional Move Instructions = 0 (0) 196023190:17:57.698 PAT - Page Attribute Table = 0 (0) 196023190:17:57.698 PSE-36 - 36-bit Page Size Extention = 0 (0) 196023190:17:57.698 18 - Reserved = 0 (0) 196023190:17:57.698 19 - Reserved = 0 (0) 196023190:17:57.698 NX - No-Execute Page Protection = 0 (1) 196023190:17:57.698 DS - Debug Store = 0 (0) 196023190:17:57.698 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 196023190:17:57.698 MMX - Intel MMX Technology = 0 (0) 196023190:17:57.698 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 196023190:17:57.698 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 196023190:17:57.698 26 - Reserved = 0 (0) 196023190:17:57.698 27 - Reserved = 0 (0) 196023190:17:57.698 28 - Reserved = 0 (0) 196023190:17:57.698 29 - AMD Long Mode = 0 (1) 196023190:17:57.698 30 - AMD Extensions to 3DNow = 0 (0) 196023190:17:57.698 31 - AMD 3DNow = 0 (0) 196023190:17:57.698 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (1) 196023190:17:57.698 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 196023190:17:57.698 SVM - AMD VM Extensions = 0 (0) 196023190:17:57.698 APIC registers starting at 0x400 = 0 (0) 196023190:17:57.698 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 196023190:17:57.698 Advanced bit manipulation = 0 (0) 196023190:17:57.698 SSE4A instruction support = 0 (0) 196023190:17:57.698 Misaligned SSE mode = 0 (0) 196023190:17:57.698 PREFETCH and PREFETCHW instruction = 0 (0) 196023190:17:57.698 OS visible workaround = 0 (0) 196023190:17:57.698 11:10 - Reserved = 0x0 (0x0) 196023190:17:57.698 SKINIT, STGI, and DEV support = 0 (0) 196023190:17:57.698 Watchdog timer support. = 0 (0) 196023190:17:57.698 31:14 - Reserved = 0x0 (0x0) 196023190:17:57.698 Full Name: Intel(R) Core(TM)2 Duo CPU E6750 @ 2.66GHz 196023190:17:57.698 196023190:17:57.698 End of CPUID dump 196023190:17:57.732 TM: cTSCTicksPerSecond=0x9e8c5c00 (2659998720) fTSCVirtualized=true fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 196023190:17:57.733 CoreCode: R3=02d90000 R0=87ec6000 GC=a021b000 Phys=0000000007ec6000 cb=0x2000 196023190:17:57.734 VMMR0.r0 module loaded. VMMR0Entry located at 87e4c480. 196023190:17:57.738 Activating Local APIC 196023190:17:57.738 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 196023190:17:57.738 Shared Folders service loaded. 196023190:17:57.740 PIIX3 ATA: LUN#0: disk, CHS=16644/16/63, total number of sectors 16777216 196023190:17:57.740 PIIX3 ATA: LUN#1: no unit 196023190:17:57.740 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 255889, passthrough disabled 196023190:17:57.740 PIIX3 ATA: LUN#3: no unit 196023190:17:57.740 PIIX3 ATA: Ctl#0: finished processing RESET 196023190:17:57.840 PIIX3 ATA: Ctl#1: finished processing RESET 196023190:17:57.942 NAT: DNS address: 10.3.6.60 196023190:17:57.942 NAT: ignored DNS address: 10.3.6.61 196023190:17:57.950 Changing the VM state from 'CREATING' to 'CREATED'. 196023190:17:57.950 Changing the VM state from 'CREATED' to 'RUNNING'. 196023190:17:57.960 Guest Log: BIOS: VirtualBox 1.5.4 196023190:17:57.960 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 196023190:17:57.971 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 196023190:17:57.971 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 196023190:17:58.001 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=036c0000 w=640 h=480 bpp=8 cbLine=0x280 196023190:18:00.036 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 196023190:18:00.037 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 196023190:18:00.037 PIIX3 ATA: Ctl#0: finished processing RESET 196023190:18:00.037 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63 196023190:18:00.038 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 196023190:18:00.038 PIIX3 ATA: Ctl#1: finished processing RESET 196023190:18:00.038 Guest Log: BIOS: Boot from Floppy 0 failed 196023190:18:00.047 Guest Log: BIOS: Booting from Hard Disk... 196023190:18:00.058 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 196023190:18:00.103 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=036c0000 w=640 h=480 bpp=16 cbLine=0x500 196023190:18:13.139 PIIX3 ATA: Ctl#0: RESET, DevSel=1 AIOIf=0 CmdIf0=0xec (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 196023190:18:13.139 PIIX3 ATA: Ctl#0: finished processing RESET 196023190:18:13.140 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x20 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 196023190:18:13.140 PIIX3 ATA: Ctl#0: finished processing RESET 196023190:18:13.147 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 196023190:18:13.277 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x20 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 196023190:18:13.277 PIIX3 ATA: Ctl#0: finished processing RESET 196023190:18:13.291 Guest Log: BIOS: int13_harddisk: function 41, unmapped device for ELDL=81 196023190:18:13.291 Guest Log: BIOS: int13_harddisk: function 08, unmapped device for ELDL=81 196023190:18:17.111 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81

Attachments

VBox.log Download (27.9 KB) - added by jbsabmello 6 years ago.

Change History

Changed 6 years ago by jbsabmello

comment:1 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to duplicate

Well known problem, don't install the server version but the desktop version. VirtualBox is still not able to emulate the PAE mode.

comment:2 Changed 6 years ago by Technologov

duplicate of bug #212

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use